<div class="filter">
    <label class="col-form-label">{{'DATA_TABLE.TOOLS.FILTER'|translate}} : </label>
    <select class="form-control form-control-sm" [(ngModel)]="selectedItem" (ngModelChange)="onFilterChanged()">
        <option *ngFor="let filter of filters" [value]="filter.value">{{filter.label}}</option>
    </select>
</div>
